
Grupo 6 - Feature #180

Codificacion

10/11/2017 07:09 PM - Cristian Baustista

Status: In Progress Start date: 10/18/2017

Priority: High Due date: 11/21/2017

Assignee: Cristian Baustista % Done: 10%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Realización de la programación las funcionalidades de la aplicación móvil.

History

#1 - 11/13/2017 10:15 PM - Cristian Baustista

- % Done changed from 0 to 10

#2 - 11/13/2017 10:16 PM - Cristian Baustista

- Status changed from New to In Progress

- Priority changed from Normal to High
